Subject: Re: ton avis sur le projet du MUCEM
From: JACQUELIN christian <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Tue, 27 Nov 2012 18:06:11 +0100

A la Drac STP à l'adresse indiquée ci-dessous.
Avec mes remerciements,
CJ

<x-rich><bold>

************************************

Christian JACQUELIN

Conseiller pour l'Ethnologie

Drac Languedoc-Roussillon

5 rue de la Salle l'Evêque

CS 49020 - 34967 MONTPELLIER Cedex 2

Tél. : 04.67.02.32.28

mailto:[email-masked]</bold></x-rich>

-------- Message original --------
Sujet: Re: ton avis sur le projet du MUCEM
De : sg.snac-fsu <[email-masked]>
Pour : [email-masked]
Date : Mardi 27 Novembre 2012 11:10:23
> Bonjour Christian,
>
> Oui, bien sûr, ça peut attendre la semaine prochaine. Je te l'envoie à 
> la DRAC ou chez toi ?
>
> Frédéric
>
>
> Le 26/11/2012 18:57, JACQUELIN christian a écrit :
>> Bonsoir Frédéric,
>>
>> j'ai bien reçu ton message et te remercie d'avoir pensé à moi pour 
>> formuler un avis sur le PSC du MUCEM.
>> Il est vrai que, malgré le voisinage , je n'ai jamais eu beaucoup 
>> d'info sur le projet et n'avais pas ce document.
>> Petit problème, je suis en déplacement tous les jours de  la semaine 
>> , du fin fond des Cévennes aux Pyrénées Orientales et n'aurai 
>> matériellement pas le temps de regarder ça sérieusement les jours qui 
>> viennent (Je ne pourrai d'ailleurs pas me rendre à la réunion du 
>> LAHIC le 29...). Si ça peut attendre la semaine prochaine, je le 
>> ferai bien volontiers.
>> Avec mes excuses .
>> Bien cordialement,
>> CJ
>>
>> <x-rich><bold>
>>
>> ************************************
>>
>> Christian JACQUELIN
>>
>> Conseiller pour l'Ethnologie
>>
>> Drac Languedoc-Roussillon
>>
>> 5 rue de la Salle l'Evêque
>>
>> CS 49020 - 34967 MONTPELLIER Cedex 2
>>
>> Tél. : 04.67.02.32.28
>>
>> mailto:[email-masked]</bold></x-rich>
>>
>>
>> -------- Message original --------
>> Sujet: ton avis sur le projet du MUCEM
>> De : sg.snac-fsu <[email-masked]> 
>> <mailto:[email-masked]>
>> Pour : Jacquelin <[email-masked]> 
>> <mailto:[email-masked]>
>> Date : Lundi 26 Novembre 2012 11:27:38
>>> Bonjour Christian
>>>
>>> J’aimerais avoir ton avis à propos du projet scientifique du MUCEM 
>>> qui, dans son stade actuel, me semble plutôt fumeux.
>>>
>>> Peut-être le sais-tu, j’ai dû réduire mon activité au LAHIC car 
>>> depuis trois ans je suis secrétaire général du SNAC-FSU (le syndicat 
>>> national des affaires culturelles), ce qui m’occupe énormément.
>>> A ce titre, je siège au comité technique de la direction générale 
>>> des patrimoines. Le projet qui agite le plus cette direction ces 
>>> derniers temps est l’ouverture du MUCEM à Marseille en juin 2013.
>>>
>>> Le 21 novembre devait se tenir un comité technique au cours duquel 
>>> nous étions amenés à voter (ou non) la création de l’établissement 
>>> public MUCEM. Le projet scientifique et culturel (PSC) du MUCEM 
>>> devait nous être présenté « pour information » sur la base d’une 
>>> plaquette de présentation de 7 pages que je te mets en pièce jointe.
>>> Ce projet scientifique a, paraît-il, été validé par le conseil des 
>>> musées de France et par l’autorité politique, il est donc public, 
>>> mais à ce jour il n’est pas diffusé.
>>>
>>> J’en ai donc demandé la communication en arguant que les 
>>> représentants des personnels du ministère de la culture, qui savent 
>>> lire un projet scientifique, ne peuvent pas se prononcer sur le bien 
>>> fondé d’un projet de création d’établissement public sans être 
>>> pleinement informés de ce qu’il y aura dedans.
>>> La direction a fini par remettre à chacune des organisations 
>>> syndicales siégeant au comité technique un exemplaire (papier). Du 
>>> même coup, le comité technique a été repoussé et sera re-convoqué 
>>> dans les semaines qui viennent (sans doute autour du 10 décembre).
>>> Je suis très critique par rapport à ce projet, mais je suis trop 
>>> impliqué, ayant été pendant des années conservateur aux ATP, pour 
>>> avoir une vision impartiale des choses. Je n’aimerais pas qu’à ce 
>>> stade mes interventions au comité technique puissent être prises 
>>> pour les marques d’une rancoeur personnelle et j'ai besoin de les 
>>> fonder sur des avis à la fois extérieurs au dossier et 
>>> scientifiquement incontestables.
>>> D’autre part, il me semble que l’ouverture du MUCEM aura forcément 
>>> des effets sur l’anthropologie en France et que les représentants de 
>>> la discipline auraient dû être associés à l’élaboration de ce 
>>> projet, ce qui n’a pas été fait à ma connaissance.
>>> Pour ces deux raisons, j’aimerais transmettre ce texte à quelques 
>>> amis du LAHIC particulièrement au fait de la question des musées 
>>> (toi-même, Jean Jamin, Noël Barbe, Daniel bien sûr ...) de manière à 
>>> disposer d’un avis pour le comité technique et de manière à ce que 
>>> ce projet circule et soit discuté au sein de la discipline.
>>>
>>> Si tu n’es pas déjà en possession du PSC et que tu acceptes d’y 
>>> jeter un coup d’œil, je me propose de te faire des photocopies du 
>>> document qui nous a été remis et de te les envoyer par la poste 
>>> (auquel cas j'aurais besoin que tu m'indiques une adresse postale) 
>>> ou de te les apporter le 29 au LAHIC à la réunion de rentrée si tu y 
>>> vas.
>>>
>>> J'attends de tes nouvelles
>>> Amicalement
>>>
>>> Frédéric Maguet 
>>
>>
>